#### BusyPlayingEvent

Used internally to signal beginning and ending of notes.

Music types: general-music, event and busy-playing-event

Accepted by: Completion_heads_engraver, Drum_note_performer, Drum_notes_engraver, Note_heads_engraver, Note_performer, Swallow_engraver, Swallow_performer and Tab_note_heads_engraver

Properties:

`name` (symbol):
  `'BusyPlayingEvent`

  Name of this music object

`internal-class-name` (string):
  `Event`

  C++ class to use for this Music object

`types` (list):
  `'(general-music event busy-playing-event)`

  The types of this music object; determines by what engraver this music expression is processed.

Read comments on this page, or add one. This page is for LilyPond-2.2.2 (stable-branch).